none
Update Windows Powershell from 2.0 to 3.0 in Win7 and Error received "Installer encountered an error: 0x8007000d" RRS feed

  • Question

  • Hi all,

    I understand that there are already many forums out there on this topic.

    I have also visited several youtube and forums, tried to follow instructions and all the suggested methods but at end of the day, it doesn't work for me.

    In short, I am just trying to upgrade my Windows Powershell to 3.0 in Win7 Home Premium.

    Before I can do that, it was mentioned to install Windows Management Framework 3.0 and I had the error as per below

    "Installer encountered an error: 0x8007000d"

    Tried several methods (eg, install MicrosoftFix, do several windows update, disable FW etc but none seem to work and I continue to receive this error.)

    I wonder if there is any other method to install Windows Power 3.0 in my Win7 PC or I must install this Windows Mgmt Framework 3.0?

    My main objective is only to get Windows Powershell 3.0 - that's all.

    Thanks in advance for support

    Sunday, March 8, 2015 1:06 PM